availability_zone: null
config_drive: null
dns_nameservers: [8.8.8.8]
flavor: {disk: 0, ram: 2048, vcpus: 1}
flavor_type: vmtp-flavor_960ef304-a0ab-45f2-b8aa-786f3054e412
floating_ip: true
fluentd: {ip: 127.0.0.1, logging_tag: null, port: 24224}
generic_retry_count: 150
icmp_pkt_sizes: [64, 391, 1500]
image_name: vmtp-img_960ef304-a0ab-45f2-b8aa-786f3054e412
internal_cidr: [192.168.1.0/24, 192.168.2.0/24]
internal_cidr_v6: ['2001:45::/64', '2001:46::/64']
internal_network_name: [pns-internal-net_960ef304-a0ab-45f2-b8aa-786f3054e412, pns-internal-net2_960ef304-a0ab-45f2-b8aa-786f3054e412]
internal_subnet_name: [pns-internal-subnet, pns-internal-subnet2]
internal_subnet_name_v6: [pns-internal-v6-subnet, pns-internal-v6-subnet2]
ipv6_mode: null
os_dataplane_network: physnet1
ping_count: 2
ping_pass_threshold: 80
private_key_file: /tmp/tmp_qnfzv
public_key_file: /tmp/tmp69tymE
public_key_name: pns_public_key
reuse_existing_vm: null
reuse_network_name: null
router_name: vmtp-router_960ef304-a0ab-45f2-b8aa-786f3054e412
security_group_name: pns-security960ef304-a0ab-45f2-b8aa-786f3054e412
ssh_retry_count: 120
ssh_vm_username: ubuntu
tcp_pkt_sizes: [65536]
tcp_tp_loop_count: 3
udp_loss_rate_range: [2, 5]
udp_pkt_sizes: [128, 1024, 8192]
user_data_file: null
vm_bandwidth: 0
vm_image_url: ''
vm_name_client: TestClient_960ef304-a0ab-45f2-b8aa-786f3054e412
vm_name_server: TestServer_960ef304-a0ab-45f2-b8aa-786f3054e412
vmtp_collection: pns_web_entry
vmtp_db: client_db
